Effects=AmbientLight.fx,Curves.fx,FilmicAnamorphSharpen.fx,LiftGammaGain.fx,Levels.fx,FilmicPass.fx
KeyPCGI_One@RadiantGI.fx=220,0,0,0
KeyPCGI_Two@RadiantGI.fx=220,0,0,0
PreprocessorDefinitions=,LAYER_SIZE_Y=1080,LAYER_SIZE_X=1920
Techniques=PCGI_One@RadiantGI.fx,PCGI_Two@RadiantGI.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,ChromaticAberration@Fu-Bama CA for YACA.fx,HexLensFlare@HexLensFlare.fx
TechniqueSorting=PCGI_One@RadiantGI.fx,PCGI_Two@RadiantGI.fx,prod80_03_Shadows_Midtones_Highlights@PD80_03_Shadows_Midtones_Highlights.fx,prod80_04_Technicolor@PD80_04_Technicolor.fx,ChromaticAberration@Fu-Bama CA for YACA.fx,HexLensFlare@HexLensFlare.fx

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=2.225000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=1.194995
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[Fu-Bama CA for YACA.fx]
Aberration=1
Automatic=1
SampleCount=8

[HexLensFlare.fx]
uColor0=1.000000,0.647059,0.000000
uColor1=0.258824,0.592157,1.000000
uColor2=1.000000,0.576471,0.000000
uColor3=0.560432,0.291811,0.862745
uIntensity=0.003000
uScale=1.000000
uThreshold=0.950000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=18
blendmode_m=16
blendmode_s=0
brightness_h=-0.285000
brightness_m=-0.125000
brightness_s=-0.150000
contrast_h=0.000000
contrast_m=0.000000
contrast_s=0.005000
dither_strength=2.000000
enable_dither=0
exposure_h=0.399003
exposure_m=0.079000
exposure_s=-0.755000
luma_mode=2
opacity_h=0.095000
opacity_m=0.000000
opacity_s=0.010000
saturation_h=0.115000
saturation_m=0.000000
saturation_s=0.000000
separation_mode=1
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Technicolor.fx]
Brightness=1.275000
colorKey=1.000000,1.000000,1.000000
ColorStrength=0.200000,0.200000,0.200000
Cyan2strip=0.000000,0.988000,1.000000
enable3strip=1
Red2strip=1.000000,0.098000,0.000000
Saturation=1.000000
Saturation2=1.500000
Strength=0.035000

[RadiantGI.fx]
BM=2
Clamp_Out=1
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=1
Diffusion_Power=0.715000
Diffusion_Saturation_Power=0.500000,0.500000
D_Irradiance=0.000000
GI_Fade=0.000000
GI_LumaPower=0.390000
GI_Power=0.570000
GI_Ray_Length=250.000000
GI_Res=0.800000
HDR_BP=0.845000
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.126000,0.001000
Offset=0.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.000000
samples=6.000000
SamplesXY=7
Saturation=0.375000,1.000000
Scattering=0
Sky_Adustment=3
Sky_Contribution=1
SSS_Seek=0.250000
Target_Lighting=0.050000
User_SSS_Luma=0.500000
Wrap=0.500000


